session-id: voip-e2a895cfe5-20130326_232941
Task 05217: You want to find an expensive restaurant and it should be in the east part of town. Don't go for the first venue the system offers you, ask if there is anything else. Make sure you get the phone number and type of food.
system: Hello , welcome to the Cambridge restaurant system? You can ask for restaurants by area , price range or food type . How may I help you?
user: im looking for an expensive restaurant in the east part of town
system: What kind of food would you like?
user: i dont care
system: royal standard is a nice place in the east of town and the prices are expensive
user: is there anything else
system: grafton hotel restaurant is a nice place in the east of town and the prices are expensive
user: the phone number
system: The phone number of grafton hotel restaurant is 01223 241387 .
user: what kind of food is it
system: grafton hotel restaurant serves british food
user: thank you good bye
